
/* ****************** 1칸 레이아웃  ****************** */

.layout_72473_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72473_ > div:after {content:''; display:block; clear:both;}
.layout_72473_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72473_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72493_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72493_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72493_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72493_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72493_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72493_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72493_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_74478_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;border-radius:30px;}
.img_74478_ * {box-sizing:border-box;}
.img_74478_ a {display:block; text-decoration:none;}
.img_74478_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_74481_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_74481_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74481_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74481_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_74481_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_74481_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_74481_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_72491_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_72491_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_72476_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72476_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72476_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72476_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72476_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_72476_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72476_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72505_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72505_ > div {}
.layout_72505_ > div:after {content:''; display:block; clear:both;}
.layout_72505_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72505_ > div > .container_1 {width:50%;}
.layout_72505_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_72505_ > div > .container_1 { width:100%; }
	.layout_72505_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72505_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_72506_ {display:inline-block; overflow:hidden; position:relative; width:900px; max-width:100%; vertical-align:top;border-radius:20px;}
.img_72506_ * {box-sizing:border-box;}
.img_72506_ a {display:block; text-decoration:none;}
.img_72506_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72507_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72507_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_72507_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_72507_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_72507_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_72507_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_72511_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72511_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72512_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72512_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72513_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72513_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_72515_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72515_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72515_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72515_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72515_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72515_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72515_:before {content:'공백: 30px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72514_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72514_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_72514_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_72514_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_72514_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_72514_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_72517_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72517_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72518_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72518_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72519_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72519_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72544_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72544_ > div:after {content:''; display:block; clear:both;}
.layout_72544_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72544_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72543_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_72543_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72543_:before {content:'공백: px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72543_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72543_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_72543_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72543_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72523_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72523_ > div {}
.layout_72523_ > div:after {content:''; display:block; clear:both;}
.layout_72523_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72523_ > div > .container_1 {width:50%;}
.layout_72523_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_72523_ > div > .container_1 { width:100%; }
	.layout_72523_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72523_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72555_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72555_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72555_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72555_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72555_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_72555_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72555_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72525_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72525_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_72525_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_72525_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_72525_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_72525_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_72535_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72535_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72536_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72536_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72537_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72537_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_72538_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72538_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72538_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72538_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72538_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72538_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72538_:before {content:'공백: 30px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72539_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72539_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_72539_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_72539_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_72539_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_72539_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_72531_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_72527_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72527_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_72551_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72551_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72551_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72551_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72551_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72551_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72551_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_75594_ {display:inline-block; overflow:hidden; position:relative; width:900px; max-width:100%; vertical-align:top;border-radius:20px;}
.img_75594_ * {box-sizing:border-box;}
.img_75594_ a {display:block; text-decoration:none;}
.img_75594_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72548_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72548_ > div:after {content:''; display:block; clear:both;}
.layout_72548_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72548_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72547_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72547_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72547_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72547_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72547_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_72547_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72547_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72545_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72545_ > div {}
.layout_72545_ > div:after {content:''; display:block; clear:both;}
.layout_72545_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72545_ > div > .container_1 {width:50%;}
.layout_72545_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_72545_ > div > .container_1 { width:100%; }
	.layout_72545_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72545_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_72546_ {display:inline-block; overflow:hidden; position:relative; width:900px; max-width:100%; vertical-align:top;border-radius:20px;}
.img_72546_ * {box-sizing:border-box;}
.img_72546_ a {display:block; text-decoration:none;}
.img_72546_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72549_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72549_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_72549_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_72549_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_72549_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_72549_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_72558_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72558_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72559_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72559_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_72565_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72565_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72565_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72565_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72565_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72565_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72565_:before {content:'공백: 30px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72581_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72581_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_72581_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_72581_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_72581_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_72581_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_72577_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_72570_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72570_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_72582_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72582_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72582_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72582_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72582_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72582_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72582_:before {content:'공백: 30px';}
}
